# routes.py
from flask import Blueprint, render_template
# from app.services.example_service import get_user_data  # 导入 service 中的函数

main_bp = Blueprint('main', __name__)

@main_bp.route('/')
def index():
    return render_template('index.html')

@main_bp.route("/hello")
def hello():
    return "Hello, World!"